.xmod-article-tile {
  padding-bottom: 0.65em;
}
.xmod-article-tile .xmod-article-tile__footer {
  margin-bottom: -0.7em !important;
}

.xsb-sequence .sequence-canvas {
  max-height: 232px;
  overflow: hidden;
  padding-left: 0 !important;
}
@media (min-width: 44em) {
  .xsb-sequence .sequence-canvas {
    height: 218px;
    max-height: auto;
  }
}
.no-mediaqueries .xsb-sequence .sequence-canvas {
  height: 218px;
  max-height: auto;
}
@media (min-width: 59em) {
  .xsb-sequence .sequence-canvas {
    height: 300px !important;
    max-height: 3000px !important;
  }
}
.no-mediaqueries .xsb-sequence .sequence-canvas {
  height: 300px !important;
  max-height: 3000px !important;
}
.xsb-sequence .sequence-canvas li {
  position: relative !important;
}
